» Ubuntu » Paketit

Error

two or more packages specified (radare2-bindings precise)